html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

body {
	font-family: 'Roboto Condensed', 'Roboto', 'Segoe UI', sans-serif;
}

a  { 
	text-decoration: none;		
}

header{
    height: 50px;
    margin: 0 auto;
    padding: 0 25px;
    border-bottom: solid 1px #e0e0e0;
}

.title {
    box-sizing: border-box;
    position: relative;
	float: left;

	padding: 13px 0 8px 0;
	
	font-size: 18px;
	font-weight: 300;
	color: black;
}

.title:hover {
    border-bottom: 4px solid #4178be;
    color: #325c80;
}

.log_reg {
    margin: 0 auto;
	width: 500px;
	
	margin-top: 40px;
	padding: 25px 25px;
	
	border: 1px solid #c2c2c2;
	/*vertical-align:top;*/
   /*
    margin: 50px auto;
    border: 1px solid #e0e0e0
    
    */
}


h1 {
    font-size: 22px;
    display: block;
    /*width:30px;*/
    float: left;
    margin-bottom: 20px;
}

.log_reg p{
    display: block;
    margin-bottom: 20px;
    float: left;
    
    font-size: 16px;
    font-weight: lighter;
}

input {
	box-sizing: border-box;
	height: 45px;
	width: 100%;
	padding: 0px 7px;
	font-size: 15px;
	background-color: white;
	border: 1px solid #c2c2c2;
}

form span {
	display: block;
	height: 20px;
	font-size: 14px;
}

.enterbtn, .enter2btn {
	margin-right: 10px;
	padding: 7px 10px;
	
	font-size: 14px;
	cursor: pointer;
}

.enter3btn {
	padding: 8px 0 6px 0;
	
	float: right;
	border: 0 solid #c2c2c2;
	background: white;
	cursor: pointer;
	
	font-size: 14px;
}

.enterbtn {
	border: 1px solid #4178be;
	background-color: #4178be;
	color: white;
}

.enter2btn {
	border: 1px solid #4178be;
	background-color: white;
	
    color: #4178be;
}

.enter2btn a{
	color: #4178be;
}

.enter3btn a{
	color: grey;
}

.enterbtn:hover {
	border: 1px solid #325c80;
	background-color: #325c80;
}

.enter2btn:hover {
	border: 1px solid #325c80;
}

.enter2btn:hover a{
	color: #325c80;
}

.enter3btn:hover{
    border-bottom: 1px solid #325c80;
}

.enter3btn:hover  a{
	color: #325c80;
}

/*
.enterbtn:hover {
	border: 1px solid #214f8a;
	background-color: #214f8a;
}
.enterbtn:hover   a {
	color: white;
}
.enter2btn:hover   a, .enter3btn:hover   a {
	color: #407dd1;
}
*/










